@charset "UTF-8";
/* CSS Document */
/* Global CSS - Top Level */


select {background-color:transparent;}
html {height:100%; overflow-y:scroll;}
body {height:100%; background-color:#FFF; color:#444; line-height:1.4;}
body, input, button, textarea, select {font-family:"Palatino Linotype", freeserif, serif; letter-spacing:.05em;}
pre, tt, code, kbd, samp, var {font-family:"Courier New", Courier, monospace;}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "DejaVu Serif", serif; letter-spacing:.1em;}
h1 {font-size:1.5em;}
h2 {font-size:1.4em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}
h1, h2, h3, h4, h5 {font-weight: normal;}
a:link {color: #000;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {text-decoration: none;}
a:focus,:focus {outline: 1px dotted #000;}
a:hover,a:active {outline: none;}
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {margin: 0; padding: 0;}
fieldset, img {border: 0;}
img {vertical-align: bottom;}
ol li, ul ol li {list-style-type: decimal;}
ul li {list-style-type: disc;}
ul ul li {list-style-type: circle;}
ul ul ul li {list-style-type: square;}
ol ol li {list-style-type: lower-alpha;}
ol ol ol li {list-style-type: lower-roman;}
sub {line-height:0; vertical-align: sub; font-size: smaller;}
sup {line-height:0; vertical-align: super; font-size: smaller;}
legend {color: #000; padding-bottom: .5em;}
/* tables still need 'cellspacing="0"' in the markup*/
table {border-collapse: collapse; border-spacing: 0;}
/* caption and summary are very important for tabular data but impossible to style across browsers thus, positioning this element off-screen. */
caption {position: absolute; left: -999em;}
/* all th should be centered unless they are in tbody (table body) */
th {text-align: center;}
tbody th {text-align: left;}
/* See Eric Meyer's article about Fixed Monospace Sizing */
code {color:#06f;}
code, pre {font-family:"Courier New", monospace, serif; font-size:1em;}
blockquote, q, em, cite, dfn, i, cite, var, address {font-style:italic;}
/* to prevent some browsers from inserting quotes on "q" and "p" ("p" in blockquotes) */
blockquote p:before, blockquote p:after, q:before, q:after {content:'';}
th, strong, dt, b {font-weight:bold;}
ins {text-decoration:none; border-bottom:3px double #333;}
del {text-decoration:line-through;}
abbr, acronym {border-bottom:1px dotted #333; font-variant:normal;}

